gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType System.Obsolete Do not use. This class's C version is only used internally by gtkobject.c.
- Field
  2.12.0.0
  System.String Do not use.
- Field
  2.12.0.0
  System.String Do not use.
- Method
  2.12.0.0
  Gtk.Arg `` a Do not use. a
- Field
  2.12.0.0
  GLib.GType Do not use.
- Field
  2.12.0.0
  Gtk.Arg Do not use.